namespace PlcSiemens.Core.Common
{
    public interface IControlAble
    {
        /// <summary>
        /// 启动控制
        /// </summary>
        void Start();

        /// <summary>
        /// 停止控制
        /// </summary>
        void Stop();
    }
}
